Subject: Re: Apple IIe project
From: [email-masked] (Paul Guertin)
Date: Sat, 23 Oct 1993 20:11:15 GMT
Newsgroups: comp.sys.apple2

In article <[email-masked]> [email-masked] (Phil Ware) writes:
>Could anyone suggest a good project book for the Apple IIe.
>I'm interested in using an old box for tracking the
>temperature in a water bath.
>
Vernier software publishes a book called "How to Build a Better Mousetrap"
which contains 14 hardware projects for the Apple II. Project #6 is a
temperature probe connected to PDL0.

ISBN for the book is 0-918731-16-X.
Vernier Software
2920 S.W. 89th Street
Portland, Oregon  97225 USA
(503) 297-5317

Paul
[email-masked]

Path: news.weeg.uiowa.edu!news.uiowa.edu!uunet!europa.eng.gtefsd.com!howland.reston.ans.net!gatech!prism!gt2011a
From: [email-masked] (gt2011a Sheldon Simms)
Newsgroups: comp.sys.apple2
Subject: Re: Apple IIe project
Message-ID: <[email-masked]>
Date: 24 Oct 93 00:15:46 GMT
References: <[email-masked]>
Organization: Georgia Institute of Technology
Lines: 17

In article <[email-masked]> [email-masked] (Phil Ware) writes:
>Could anyone suggest a good project book for the Apple IIe.
>I'm interested in using an old box for tracking the
>temperature in a water bath.

A good book is _Inside The Apple IIe_ by Gary B. Little. It isn't
a project book, but it does have a good chapter on using the Game I/O
connector for "electronics experiments."

-Sheldon

-- 

W. Sheldon Simms         | 
[email-masked] | Newt Gingrich for minority leader!
-------------------------+--------------------------------------------